comet merge with the 4.10.0 tarball

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

comet merge with the 4.10.0 tarball

Pry Mar
Hello,

Where did I go wrong?

I used `git-format-patch` and exported the 193 odd patches to stable-4.10.
I took my recent delta (*.debian.tar.xz) for stretch (deb9.4), cleared (reset) debian/patches, then adjusted the series.

When tried to build the source:
dpkg-buildpackage -nc -S -d

I received error after error from the 76th patch onwards. This is inside the comet merge patchset. Anyone else tried to use these patches with the 4.10.0 tarball?

I know the 4.10.1 minor release is coming soon, so why worry about it.

cheers,
PryMar56

_______________________________________________
Xen-users mailing list
[hidden email]
https://lists.xenproject.org/mailman/listinfo/xen-users